<template>
        
  <section class="carousel-container">      
    <img class="carousel-item" src="../assets/bannerMarvel.jpeg" />  
    <img class="carousel-item-mobile" src="../assets/dcMobile2.jpg" />    
  </section>

</template>

<style scoped>


</style>
